package com.yinet.yyqh.domain;

import com.alibaba.fastjson.annotation.JSONField;

import java.util.List;

/**
 * 网上预约取号列表对象 yyqh
 *
 * @author yinet
 * @date 2019-09-02
 */
public class YyqhReturn {
    private static final long serialVersionUID = 1L;

    @JSONField(name = "State", ordinal = 1)
    private String State;
    @JSONField(name = "Content", ordinal = 2)
    private String Content;
    @JSONField(name = "list", ordinal = 3)
    private List<YyqhReturnDomain> list;

    public String getState() {
        return State;
    }

    public void setState(String state) {
        State = state;
    }

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }

    public List<YyqhReturnDomain> getList() {
        return list;
    }

    public void setList(List<YyqhReturnDomain> list) {
        this.list = list;
    }
}
